package com.playwrightdemo.test;

import com.microsoft.playwright.Page;
import com.playwrightdemo.Base.TestBase;
import com.playwrightdemo.pages.LoginPage;
import com.playwrightdemo.utils.ConfigReader;
import com.playwrightdemo.utils.ExcelUtilities;
import com.playwrightdemo.utils.PlayWrightBrowserFactory;
import org.testng.annotations.BeforeSuite;
import org.testng.annotations.BeforeTest;

import java.io.IOException;

public class BaseTest extends TestBase {
    ExcelUtilities excelUtilities;
    BaseTest(){

        super();

    }

    @BeforeSuite

    public void setUP() throws IOException {


        intialization();

        excelUtilities = new ExcelUtilities();


    }



    }
